apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: dji-sigma-backend-

commonLabels:
  app: dji-sigma-backend

components:
  - ../../components/sigma-backend

patches:
  - path: patches/deployment.yaml
